{
	"name": "boss",
	"version": "1.0.0",
	"description": "boss ssr ver",
	"author": "zweizhao",
	"private": true,
	"scripts": {
		"dev": "npx nuxt",
		"build": "nuxt build && nuxt generate",
		"start": "nuxt start",
		"generate": "nuxt generate"
	},
	"dependencies": {
		"@nuxtjs/axios": "^5.0.0",
		"@nuxtjs/proxy": "^1.3.1",
		"cross-env": "^5.2.0",
		"dayjs": "^1.8.6",
		"element-ui": "2.11.1",
		"fuse.js": "^3.4.5",
		"js-cookie": "^2.2.0",
		"node-sass": "^4.12.0",
		"nprogress": "^0.2.0",
		"nuxt": "^2.6.3",
		"quill-image-resize-module-mended": "^3.1.2",
		"sass-loader": "^7.1.0",
		"screenfull": "^4.2.1",
		"vue-quill-editor": "^3.0.6"
	},
	"devDependencies": {
		"nodemon": "^1.11.0"
	}
}
